<?php
// +--------------------------------------------------------------------------+
// | Contentteller(R) 2.1.17 Update #2                                        |
// +--------------------------------------------------------------------------+
// | Copyright (C) 2002 - 2013 by Esselbach Internet Solutions                |
// | Available from http://www.contentteller.com                              |
// +--------------------------------------------------------------------------+
// | Contentteller is not free software. You may not redistribute this file   |
// | or its derivatives without written permission.                           |
// +--------------------------------------------------------------------------+
// | Contentteller is a registered trademark.                                 |
// +--------------------------------------------------------------------------+
// | Build: 824.98.131123-190401                                              |
// +--------------------------------------------------------------------------+

/**
 * @package Contentteller
 * @subpackage Core
 * @copyright (C) 2002 - 2013 Esselbach Internet Solutions
 */
$words_core = array(
"10_MINUTES" => "10 minutes",
"12_HOURS" => "12 hours",
"15_MINUTES" => "15 minutes",
"2_HOURS" => "2 hours",
"2_WEEKS" => "2 weeks",
"30_MINUTES" => "30 minutes",
"3RD_PARTY" => "3rd party add-ons",
"5_MINUTES" => "5 minutes",
"6_HOURS" => "6 hours",
"ACTIVE" => "Active",
"ADD_A_NEW_ADVERTISEMENT" => "Add A New Advertisement",
"ADD_A_NEW_BLOCKCODE" => "Add A New Blockcode",
"ADD_A_NEW_MENU" => "Add A New Menu",
"ADD_A_NEW_MESSAGEICON" => "Add A New Message Icon",
"ADD_A_NEW_SMILIE" => "Add A New Smilie",
"ADD_A_NEW_SOCIALLINK" => "Add A New Social Link",
"ADD_A_NEW_TASK" => "Add A New Task",
"ADMIN_LANGUAGE" => "Admin language",
"ADMIN_LANGUAGE_DESC" => "Select here the default language of the admin control panel",
"ADMIN_NOTES" => "Admin notes",
"ADVANCED" => "Advanced",
"ADVERTISEMENT" => "Advertisement",
"ADVERTISEMENT_NAME" => "Advertisement Name",
"AD_ALREADY_ON_BOTTOM" => "This ad is already on the bottom position",
"AD_ALREADY_ON_TOP" => "This ad is already on the top position",
"AD_DECREASED_POSITION" => "The ad position has been decreased by one",
"AD_EXISTS" => "A advertisement with that name already exists in the database.",
"AD_INCREASED_POSITION" => "The ad position has been increased by one",
"AD_NA" => "The edited advertisement is no longer available in the database.",
"AD_REMOVED" => "This ad has been successfully removed.",
"ALL" => "All",
"AND" => "and",
"ARE_YOU_SURE" => "Are you sure?",
"ARTICLES" => "Articles",
"ATTEMPTS_LEFT" => "attempt(s) left. All failed attempts will be logged in the database.",
"AUTHOR" => "Author",
"BELOW_SECURITY" => "Below you find options to secure your installation. This is only necessary if your Contentteller installation is hosted on a badly configured shared server.",
"BELOW_WEBSITES" => "Below you can edit the current installed websites",
"BLACK_BOARD" => "Black Board",
"BLOCKCODE" => "Blockcode",
"BLOCKCODE_ALREADY_ON_BOTTOM" => "This blockcode is already on the bottom position",
"BLOCKCODE_ALREADY_ON_TOP" => "This blockcode is already on the top position",
"BLOCKCODE_DECREASED_POSITION" => "The blockcode position has been decreased by one",
"BLOCKCODE_EXISTS" => "A blockcode with that name already exists in the database.",
"BLOCKCODE_INCREASED_POSITION" => "The blockcode position has been increased by one",
"BLOCKCODE_NA" => "The edited blockcode is no longer available in the database.",
"BLOCKCODE_NAME" => "This block code name is missing",
"BLOCKCODE_NAME_INPUT" => "Blockcode Name",
"BLOCKCODE_REMOVED" => "This blockcode has been successfully removed.",
"BLOCKCODE_REPLACE" => "The block code replace field is empty",
"BLOCKCODE_SEARCH" => "The block code search field is empty",
"BLOCK_BLUE" => "Block Blue",
"BLOCK_GREEN" => "Block Green",
"BLOCK_GREY" => "Block Grey",
"BLOCK_ORANGE" => "Block Orange",
"BLOCK_PINK" => "Block Pink",
"BLOCK_RED" => "Block Red",
"BOLD" => "Bold",
"BOLDER" => "Bolder",
"BUILDING_SITEMAP" => "Building sitemap.",
"BUILD_SITEMAP" => "Build Sitemap",
"BUTTON_BLOCKCODE" => "Block Code",
"BUTTON_COLOR" => "Color",
"BUTTON_FONTS" => "Fonts",
"BUTTON_SIZE" => "Size",
"BUTTON_SMILIES" => "Smilies",
"BUTTON_VIDEO" => "Video",
"CACHED_PAGES_DATABASE" => "Cached Pages (Database)",
"CACHED_PAGES_FILESYSTEM" => "Cached Pages (Filesystem)",
"CACHE_CLEARED" => "This HTML cache has been successfully cleared",
"CACHE_PREFERENCES" => "Cache preferences",
"CACHE_PREFERENCES_DESC" => "Here you can enable whether you want to cache the preferences settings on the file system.",
"CAMPAIGN" => "Campaingn",
"CAN_NOT_WRITE_CONFIG" => "The configuration file /includes/config.php is not writeable. Please chmod the includes directory to 0777 and then try it again.",
"CIRCLE_BLUE" => "Circle Blue",
"CIRCLE_GREEN" => "Circle Green",
"CIRCLE_GREY" => "Circle Grey",
"CIRCLE_ORANGE" => "Circle Orange",
"CIRCLE_PINK" => "Circle Pink",
"CIRCLE_RED" => "Circle Red",
"CLEAR_CACHE" => "Clear Cache",
"CLICKS" => "Clicks",
"CLICK_HERE" => "Click here",
"CLICK_TO_ENLARGE" => "Click to enlarge",
"COMMENT_ID" => "Comment ID",
"CONTACT_EMAIL" => "Contact Email",
"CONTACT_NAME" => "Contact Name",
"CONVERT_TO_UTF8" => "Convert Database to UTF-8",
"CONVERTING_TABLE" => "Converting table",
"CROSS_BLUE" => "Cross Blue",
"CROSS_GREEN" => "Cross Green",
"CROSS_GREY" => "Cross Grey",
"CROSS_ORANGE" => "Cross Orange",
"CROSS_PINK" => "Cross Pink",
"CROSS_RED" => "Cross Red",
"CURL_SUPPORT" => "CURL Support",
"CURRENT_LOAD" => "Current Server Load",
"CUSTOM" => "Custom",
"DARK_BLUE" => "Dark Blue",
"DARK_GREEN" => "Dark Green",
"DARK_GREY" => "Dark Grey",
"DARK_ORANGE" => "Dark Orange",
"DARK_PINK" => "Dark Pink",
"DARK_RED" => "Dark Red",
"DATABASE_MODE" => "Database Mode",
"DATABASE_MODE_DESC" => "Here you can select how the database driver communicate with database. Select UTF-8 if you have installed the database with UTF-8 database collation.",
"DATABASE_SERVER" => "Database Server",
"DATABASE_SIZE" => "Database Size",
"DATABASE_SUCCESSFULLY_CONVERTED" => "Done. The database has been successfully converted to UTF-8",
"DATE" => "Date",
"DAY" => "day",
"DEFAULT" => "Default",
"DEFAULT_FRONTPAGE" => "Default module for the front page",
"DEFAULT_FRONTPAGE_DESC" => "Select here the default module for the front page. For example, if you run a news website you might want to use the news module.",
"DEFAULT_THEME" => "Default theme",
"DEFAULT_THEME_DESC" => "Set here the default theme for your website",
"DELETE" => "Delete",
"DEMO_NA" => "This feature is not available in the online demo",
"DESCRIPTION" => "Description",
"DISABLE" => "Disable",
"DONE" => "Done",
"EDIT" => "Edit",
"EDITOR_BOLD" => "Bold",
"EDITOR_BREAKVIDEO" => "Break.com Video",
"EDITOR_CENTER" => "Centered",
"EDITOR_CODE" => "Code",
"EDITOR_DAILYMOTION" => "DailyMotion Video",
"EDITOR_EMAIL" => "Email address",
"EDITOR_FACEBOOK" => "Facebook Video",
"EDITOR_GOOGLEVIDEO" => "Google Video",
"EDITOR_HULU" => "Hulu Video",
"EDITOR_IMG" => "Image",
"EDITOR_ITALIC" => "Italic",
"EDITOR_LEFT" => "Left",
"EDITOR_LIVELEAK" => "Liveleak Video",
"EDITOR_LOOWA" => "Loowa Video",
"EDITOR_MARQUEE" => "Marquee",
"EDITOR_METACAFE" => "Metacafe Video",
"EDITOR_MYSPACEVIDEO" => "MySpace Video",
"EDITOR_OVERLINE" => "Overline",
"EDITOR_QUOTE" => "Quote",
"EDITOR_REVVER" => "Revver Video",
"EDITOR_RIGHT" => "Right",
"EDITOR_STRIKETHROUGH" => "Strikethrough",
"EDITOR_SUBSCRIPTED" => "Subscripted",
"EDITOR_SUPERDELUXE" => "SuperDeluxe Video",
"EDITOR_SUPERSCRIPTED" => "Superscripted",
"EDITOR_TELETYPE" => "Teletype",
"EDITOR_UNDERLINED" => "Underlined",
"EDITOR_URL" => "Website URL",
"EDITOR_VIMEO" => "Vimeo Video",
"EDITOR_YAHOOVIDEO" => "Yahoo Video",
"EDITOR_YOUTUBE" => "YouTube Video",
"EDIT_ADVERTISEMENT" => "Edit Advertisement",
"EDIT_AUTOMATED_TASK" => "Edit Automated Task",
"EDIT_BLOCKCODE" => "Edit Blockcode",
"EDIT_MENU" => "Edit Menu",
"EDIT_MESSAGEICON" => "Edit Message Icon",
"EDIT_SMILIE" => "Edit Smilie",
"EDIT_SOCIALLINK" => "Edit Social Link",
"EDIT_SOCIALLINKS" => "Edit Social Links",
"EDIT_WEBSITE" => "Edit Website",
"EMAIL_ADDRESS" => "Email Address",
"EMBED_ALT" => "Alternative site header/footer?",
"EMBED_ALT_DESC" => "This will show the alternative site header/footer templates on the forum embed page.",
"EMBED_DESC" => "Enabling this option will display the forum within your Contentteller website rather then redirecting to an external link.",
"EMBED_FORUM" => "Embed forum in Contentteller website?",
"ENABLE" => "Enable",
"ERROR" => "Error",
"ERROR_SERVER_NOT_REACHABLE" => "Error: The Contentteller website is currently not reachable from this server.",
"EVERY" => "every",
"FAILED_BUILD" => "Changing the permissions of build.php has failed.",
"FAILED_CACHE" => "Changing the permissions of cache directory has failed.",
"FAILED_CONFIG" => "Changing the permissions of config.php has failed.",
"FAILED_INCLUDES" => "Changing the permissions of includes directory has failed.",
"FIELD_BLANK" => "The search field is blank. Please enter search terms in order to see search results.",
"FILES" => "files",
"FILES_IN_DATABASE" => "files in the database.",
"FILE_SITEID" => "File/Site ID",
"FORCETYPE_DESCRIPTION" => "The ForceType feature will turn URLs like http://yoursite/index.php/news/story/an_example_story.html to http://yoursite/contentteller/news/story/an_example_story.html<br /><br />In order to use this feature, you need to add the following .htaccess file to your root directory:<br /><br /><strong>&lt;FILES contentteller&gt;<br />ForceType application/x-httpd-php<br />&lt;/FILES&gt;</strong><br /><br />This example above is for use with the Apache Webserver. Some webhosting providers may have .htaccess support disabled.",
"FORUM_COOKIE_DOMAIN" => "Cookie domain (optional)",
"FORUM_COOKIE_DOMAIN_DESC" => "Here you can set the cookie domain. You can use .yourdomain.tld to make the cookie available on all subdomains of yourdomain.tld.",
"FORUM_COOKIE_NAME" => "Cookie name (optional)",
"FORUM_COOKIE_NAME_DESC" => "Here you can set the cookie name.",
"FORUM_COOKIE_PATH" => "Cookie path (optional)",
"FORUM_COOKIE_PATH_DESC" => "Here you can set the default path of the forum cookies.",
"FORUM_COOKIE_PREFIX" => "Cookie prefix (optional)",
"FORUM_COOKIE_PREFIX_DESC" => "Here you can set the cookie prefix of your forum installation.",
"FORUM_CUSTOMER" => "vBulletin COOKIE_SALT",
"FORUM_CUSTOMER_DESC" => "Enter here your vBulletin COOKIE_SALT value. You find this value near the top in /includes/functions.php at line 34 of your vBulletin installation.<br /><br />Example:<br /><strong>define('COOKIE_SALT', '01234567890123456789012345678');</strong><br /><br />Based on the example above you need to enter <strong>01234567890123456789012345678</strong> in that field.",
"FORUM_DB_HOSTNAME" => "Hostname of your forum database server (optional)",
"FORUM_DB_HOSTNAME_DESC" => "Enter here the hostname of your forum database server. This setting is only necessary if you forum is using a different database/server then the main website.",
"FORUM_DB_NAME" => "Forum database name (optional)",
"FORUM_DB_NAME_DESC" => "Enter here the database name of your forum database. This setting is only necessary if you forum is using a different database/server then the main website.",
"FORUM_DB_PASSWORD" => "Forum database password (optional)",
"FORUM_DB_PASSWORD_DESC" => "Enter here the password of your forum database. This setting is only necessary if you forum is using a different database/server then the main website.",
"FORUM_DB_USERNAME" => "Forum database username (optional)",
"FORUM_DB_USERNAME_DESC" => "Enter here the username of your forum database. This setting is only necessary if you forum is using a different database/server then the main website.",
"FORUM_GROUP_1" => "Group 1 (optional)",
"FORUM_GROUP_1_DESC" => "Enter here the group numbers for users",
"FORUM_GROUP_2" => "Group 2 (optional)",
"FORUM_GROUP_2_DESC" => "Enter here the group numbers for administrators",
"FORUM_GROUP_3" => "Group 3 (optional)",
"FORUM_GROUP_3_DESC" => "Enter here the group numbers for moderators",
"FORUM_GROUP_4" => "Group 4 (optional)",
"FORUM_GROUP_4_DESC" => "Enter here the group numbers for trolls",
"FORUM_GROUP_5" => "Group 5 (optional)",
"FORUM_GROUP_5_DESC" => "Enter here the group numbers for banned users",
"FORUM_GROUP_6" => "Group 6 (optional)",
"FORUM_GROUP_6_DESC" => "Enter here the group numbers for subscribers",
"FORUM_LOGINNAME" => "Use login username for comment threads?",
"FORUM_LOGINNAME_DESC" => "Here you can choose if the integration script will use the login username rather then the display username to post comment threads.",
"FORUM_PATH" => "Path to your forum installation (optional)",
"FORUM_PATH_DESC" => "This is the full path to your forum installation. This setting is only necessary if you are using a 3rd party forum script.",
"FORUM_SOFTWARE" => "Forum software",
"FORUM_SOFTWARE_DESC" => "Here you can set the integration module for the user database.",
"FORUM_TABLE_PREFIX" => "Table prefix (optional)",
"FORUM_TABLE_PREFIX_DESC" => "Table prefix of the forum application. This setting is only necessary if you are using a 3rd party forum script.",
"FORUM_XN_GLOBALSALT" => "XenForo globalSalt",
"FORUM_XN_GLOBALSALT_DESC" => "Enter here your XenForo globalSalt value. You find this value in /library/XenForo/Application.php at line 506 of your XenForo installation.<br /><br />Example:<br /><strong>'globalSalt' => '01234567890123456789012345678901',</strong><br /><br />Based on the example above you need to enter <strong>01234567890123456789012345678901</strong> in that field.",
"FROM_IP" => "from IP",
"GD_SUPPORT" => "GD Support",
"GLOSSARY_ENTRIES" => "glossary entries",
"GLOSSARY_SITEID" => "Glossary/Site ID",
"GO" => "Go",
"HELLO" => "Hello",
"HERE" => "here",
"HOUR" => "hour",
"ID" => "ID",
"ID_WEBSITE" => "ID/Website",
"IMPRESSIONS" => "Impressions",
"IMPRESSIONS_LEFT" => "impressions left",
"IMPRINT" => "Imprint",
"INSERT_BOLD" => "Please enter the text that you like format bold",
"INSERT_BREAKVIDEO" => "Please enter the ID of the Break.com video.",
"INSERT_CENTER" => "Please enter the text that you like format centered",
"INSERT_CODE" => "Please enter the program code below",
"INSERT_DAILYMOTION" => "Please enter the ID of the Daily Motion video",
"INSERT_EMAIL" => "Please enter an email address",
"INSERT_FACEBOOK" => "Please enter the ID of the Facebook video.",
"INSERT_GOOGLEVIDEO" => "Please enter the ID of the Google video. You find the ID in the video URL (http://video.google.com/videoplay?docid=ID).",
"INSERT_HULU" => "Please enter the ID of the Hulu video.",
"INSERT_IMG" => "Please enter the full image path (including http://)",
"INSERT_ITALIC" => "Please enter the text that you like format italic",
"INSERT_LEFT" => "Please enter the text that you like format left",
"INSERT_LIVELEAK" => "Please enter the ID of the Liveleak video.",
"INSERT_LOOWA" => "Please enter the ID of the Loowa video.",
"INSERT_MARQUEE" => "Please enter the text that you like format marquee",
"INSERT_METACAFE" => "Please enter the ID of the Metacafe video.",
"INSERT_MYSPACEVIDEO" => "Please enter the ID of the MySpace video.",
"INSERT_OVERLINE" => "Please enter the text that you like format overline",
"INSERT_QUOTE" => "Please enter the text that you want quote",
"INSERT_REVVER" => "Please enter the ID of the Revver video.",
"INSERT_RIGHT" => "Please enter the text that you like format right",
"INSERT_STRIKETHROUGH" => "Please enter the text that you like format strikethrough",
"INSERT_SUBSCRIPTED" => "Please enter the text that you like format subscripted",
"INSERT_SUPERDELUXE" => "Please enter the ID of the SuperDeluxe video.",
"INSERT_SUPERSCRIPTED" => "Please enter the text that you like format superscripted",
"INSERT_TELETYPE" => "Please enter the text that you like format teletype",
"INSERT_UNDERLINED" => "Please enter the text that you like format underlined",
"INSERT_URL" => "Please enter the URL (including http://)",
"INSERT_VIMEO" => "Please enter the ID of the Vimeo video.",
"INSERT_YAHOOVIDEO" => "Please enter the ID of the Yahoo video.",
"INSERT_YOUTUBE" => "Please enter the ID of the YouTube video. You find the ID in the video URL (http://youtube.com/watch?v=ID).",
"INTEGRATION" => "Integration",
"INTRO_CONVERT" => "This option will convert your existing database/website to UTF-8 character encoding. Please backup your database before you are running the convertion.",
"INVALID_LOGIN" => "Invalid username/password.",
"INVALID_SESSION" => "Invalid session. It seems you are not properly logged in.",
"INVALID_SETTINGS" => "This forum settings are invalid. Perhaps there is a typo in the settings? A mistyped database login or a missing prefix?",
"IN_MODULE" => "In Module",
"IN_THE_DATABASE" => "in the database.",
"IP_ADDRESS" => "IP Address",
"IS_LOCKED" => "is locked",
"IS_WRITABLE" => "is writable",
"KEYWORDS" => "Keywords",
"KNOWLEDGEBASE_ENTRIES" => "knowledbase entries",
"KNOWLEDGEBASE_SITEID" => "Entry/Site ID",
"LAST_10_COMMENTS" => "Last 10 comments",
"LAST_10_FAILED_LOGINS" => "Last 10 Failed Logins",
"LAST_10_QUEUE_FILES" => "Last 10 new entries in files",
"LAST_10_QUEUE_GLOSSARY" => "Last 10 new entries in glossary",
"LAST_10_QUEUE_KNOWLEDGEBASE" => "Last 10 new entries in knowledgebase",
"LAST_10_QUEUE_LINKS" => "Last 10 new entries in links",
"LAST_10_QUEUE_STORIES" => "Last 10 new stories in news queue",
"LAST_10_QUEUE_TICKETS" => "Last 10 new entries in trouble tickets",
"LAST_10_SUBMISSIONS" => "Last 10 feedback submissions",
"LAST_10_TRACKBACKS" => "Last 10 unapproved trackbacks",
"LAST_10_USERS_QUEUE" => "Last 10 users in registration queue",
"LAST_UPDATED_BY" => "Last updated by",
"LATEST_UPDATES" => "Latest Updates",
"LIGHTER" => "Lighter",
"LIGHT_BLUE" => "Light Blue",
"LIGHT_GREEN" => "Light Green",
"LIGHT_GREY" => "Light Grey",
"LIGHT_ORANGE" => "Light Orange",
"LIGHT_PINK" => "Light Pink",
"LIGHT_RED" => "Light Red",
"LINED_BLUE" => "Lined Blue",
"LINED_GREEN" => "Lined Green",
"LINED_GREY" => "Lined Grey",
"LINED_ORANGE" => "Lined Orange",
"LINED_PINK" => "Lined Pink",
"LINED_RED" => "Lined Red",
"LINK" => "Link",
"LINKS" => "links",
"LINK_SITEID" => "Link/Site ID",
"LOAD_AVERAGES" => "Load Averages",
"LOCK" => "Lock",
"LOGIN" => "Login",
"LOGIN_TITLE" => "Contentteller&reg; THIS_EDITION Login",
"LOGOUT" => "Logout",
"MAIN" => "Main",
"MAIN_PREFERENCES" => "Main Preferences",
"MAIN_PREFS_CHANGED" => "Main preferences successfully changed",
"MANAGE_ADVERTISEMENTS" => "Manage Advertisements",
"MANAGE_AUTOMATEDTASKS" => "Manage Automated Tasks",
"MANAGE_BLOCKCODES" => "Manage Blockcodes",
"MANAGE_FORUM_INTEGRATION" => "Manage Forum Integration",
"MANAGE_MENUS" => "Manage Menus",
"MANAGE_MESSAGEICONS" => "Manage Message Icons",
"MANAGE_SECURITY" => "Manage Security",
"MANAGE_SMILIES" => "Manage Smilies",
"MANAGE_SOCIALLINKS" => "Manage Social Links",
"MANAGE_WEBSITES" => "Manage Websites",
"MEMORY_LIMIT" => "Memory Limit",
"MENU_ALREADY_LAST" => "This menu has already last priority",
"MENU_ALREADY_TOP" => "This menu has already top priority",
"MENU_ARTICLES" => "Articles",
"MENU_DECREASED_PRIORITY" => "The menu priority has been decreased by one",
"MENU_EXISTS" => "This menu item already exists in the database",
"MENU_INCREASED_PRIORITY" => "The menu priority has been increased by one",
"MENU_ITEMS" => "Menu Items",
"MENU_ITEM_NA" => "This menu item is not available in the database",
"MENU_ITEM_REMOVED" => "This menu item has been successfully removed.",
"MENU_LINK" => "Menu Link",
"MENU_MAIN" => "Main",
"MENU_MISC" => "Misc",
"MENU_NAME" => "Menu Name",
"MENU_SUPPORT" => "Support",
"MENU_WEBSITE" => "Website",
"MESSAGEICON" => "Message Icon",
"MESSAGEICON_ALREADY_ON_BOTTOM" => "This message icon is already on the bottom position",
"MESSAGEICON_ALREADY_ON_TOP" => "This message icon is already on the top position",
"MESSAGEICON_DECREASED_POSITION" => "The message icon position has been decreased by one",
"MESSAGEICON_EXISTS" => "A message icon with the same image already exists in the database.",
"MESSAGEICON_IMAGE" => "Message Icon Image",
"MESSAGEICON_INCREASED_POSITION" => "The message icon position has been increased by one",
"MESSAGEICON_NA" => "The edited message icon is no longer available in the database.",
"MESSAGEICON_NAME" => "Message Icon Name",
"MESSAGEICON_NONAME" => "The message icon name is missing",
"MESSAGEICON_REMOVED" => "This message icon has been successfully removed.",
"MINUTE" => "minute",
"MISC" => "Miscellaneous",
"MONTH" => "month",
"MONTHS_TOP_10_REFERERS" => "This month's top 10 referers",
"MONTH_YEAR" => "Month / Year",
"MORE_DETAILS" => "Click here for more details",
"NEWS_STORIES" => "news stories",
"NEXT" => "Next",
"NEXT_AUTOMATED_TASK" => "Next Automated Task",
"NO" => "No",
"NORMAL" => "Normal",
"NONE" => "None",
"NO_ATTEMPTS_LEFT" => "You have no attempts left.",
"NO_FAILED_LOGINS" => "There are currently no failed login attempts in the database",
"NO_MATCHES" => "No matches. Please try different search terms.",
"NO_SESSION" => "No valid admin session found. Please login below.",
"ON" => "on",
"ONE_MOMENT" => "One moment please....",
"OR" => "or",
"OVERVIEW" => "Overview",
"PAGEVIEWS" => "Pageviews",
"PARENT_IN_USE" => "The original parent menu is in use by other menus.",
"PARENT_MENU" => "Parent menu",
"PASSWORD" => "Password",
"PERMISSIONS_SUCCESSFULLY_CHANGED" => "The permissions have been successfully changed.",
"PHP_VERSION" => "PHP version",
"PINGING" => "Pinging",
"PING_ENGINES" => "Click here to submit your sitemap to the search engines",
"PING_SEARCH_ENGINE" => "Ping Search Engine",
"PREFERENCES" => "Preferences",
"PREFS_CHANGED" => "Preferences successfully changed",
"PREVIEW" => "Preview",
"PRIORITY" => "Priority",
"PRIORITY_UPDATED" => "The priority has been updated",
"REGISTRATION_IP" => "Registration IP",
"RELEASED_ON" => "released on",
"REPLACE_WITH" => "Replace With",
"RESTORE" => "Restore",
"RETURN_TO_PREVIOUS" => "Click here to return to previous page",
"REVIEWS" => "reviews",
"RUNS_EVERY" => "Runs every",
"RUN_SCRIPT" => "Run script",
"SEARCH_FOR" => "Search For",
"SEARCH_PREFERENCES" => "Search Preferences",
"SECURE_CACHE_DIRECTORY" => "Secure Cache Directory",
"SECURE_CONFIG_FILES_DIRECTORY" => "Secure Config Files/Directory",
"SERVER_TIME" => "Server Time",
"SERVER_UPTIME" => "Server Uptime",
"SESSION_LENGTH" => "Session Length",
"SHOW" => "Show",
"SHOW_FORCETYPE" => "Show ForceType",
"SITEMAP_BUILDED" => "Done. The sitemap has been successfully builded in the /sitemap directory.",
"SITEMAP_NOT_WRITABLE" => "Error: The sitemap directory is not writable. You need to set the permissions of the /sitemap directory to writable (chmod 777 on *nix servers) in order to use this feature.",
"SITEMAP_SUBMITTED" => "Done. The sitemap has been submitted to the search engines.",
"SITENAME" => "Sitename",
"SMILIE" => "Smilie",
"SMILIE_ALREADY_ON_BOTTOM" => "This smilie is already on the bottom position",
"SMILIE_ALREADY_ON_TOP" => "This smilie is already on the top position",
"SMILIE_COMMAND" => "Smilie Command",
"SMILIE_DECREASED_POSITION" => "The smilie position has been decreased by one",
"SMILIE_EXISTS" => "A smilie with the same command already exists in the database.",
"SMILIE_IMAGE" => "Smilie Image",
"SMILIE_INCREASED_POSITION" => "The smilie position has been increased by one",
"SMILIE_NA" => "The edited smilie is no longer available in the database.",
"SMILIE_NAME" => "Smilie Name",
"SMILIE_NOCOMMAND" => "The smilie command is missing",
"SMILIE_NONAME" => "This smilie name is missing",
"SMILIE_REMOVED" => "This smilie has been successfully removed.",
"SOCIALLINK" => "Social Link",
"SOCIALLINK_ALREADY_ON_BOTTOM" => "This social link is already on the bottom position",
"SOCIALLINK_ALREADY_ON_TOP" => "This social link is already on the top position",
"SOCIALLINK_DECREASED_POSITION" => "The social link position has been decreased by one",
"SOCIALLINK_DESCRIPTION" => "Use <strong>URL_ENCODED</strong> and <strong>TITLE_ENCODED</strong> as placeholder for link and title",
"SOCIALLINK_EXISTS" => "This social link already exists in the database.",
"SOCIALLINK_IMAGE" => "Social Link Image",
"SOCIALLINK_INCREASED_POSITION" => "The social link position has been increased by one",
"SOCIALLINK_LINK" => "Social Link URL (including http://)",
"SOCIALLINK_NA" => "The social link is no longer available in the database.",
"SOCIALLINK_NAME" => "Social Link Name",
"SOCIALLINK_NOLINK" => "The social link URL is missing",
"SOCIALLINK_NONAME" => "This social link name is missing",
"SOCIALLINK_REMOVED" => "This social link has been successfully removed.",
"STORY_SITEID" => "Story/Site ID",
"STRIPED_BLUE" => "Striped Blue",
"STRIPED_GREEN" => "Striped Green",
"STRIPED_GREY" => "Striped Grey",
"STRIPED_ORANGE" => "Striped Orange",
"STRIPED_PINK" => "Striped Pink",
"STRIPED_RED" => "Striped Red",
"SUBMISSION_PAGEID" => "Submission/Page ID",
"SUBMIT" => "Submit",
"SUCCESSFULLY_LOGGED_OUT" => "Thanks. You successfully logged out.",
"SUHOSIN_EXTENSION" => "Suhosin Extension",
"SUPPORT" => "Support",
"SYSTEM_INFORMATION" => "System Information",
"TASK" => "Task",
"TASK_ALREADY_ON_BOTTOM" => "This task is already on the bottom position",
"TASK_ALREADY_ON_TOP" => "This task is already on the top position",
"TASK_DECREASED_POSITION" => "The task position has been decreased by one",
"TASK_EXISTS" => "A task with that name or script already exists in the database.",
"TASK_INCREASED_POSITION" => "The task position has been increased by one",
"TASK_NA" => "The edited task is no longer available in the database.",
"TASK_NAME" => "Task name",
"TASK_REMOVED" => "This task has been successfully removed.",
"TEXT" => "Text",
"THANK_YOU" => "Thank you",
"THERE_ARE_CURRENTLY" => "There are currently",
"TICKETS" => "tickets",
"TICKET_SITEID" => "Ticket/Site ID",
"TO_EDIT_YOUR_PROFILE" => "to edit your profile",
"TO_LOGOUT" => "to logout",
"TO_START_THE_CONVERTER" => "to start the converter",
"TRACKBACK_STORY_ID" => "Trackback/Story ID",
"UNLOCK" => "Unlock",
"UNTIL_BROWSER_CLOSE" => "Until browser close",
"UPDATE" => "Update",
"UPDATE_PRIORITY" => "Update Priority",
"UPLOAD_LIMIT" => "Upload Limit",
"USED_API" => "Used API",
"USERNAME" => "Username",
"USER_ID" => "Registration ID",
"VIEWS" => "Views",
"WARNING_CACHE_DIRECTORY" => "Warning: Locking the cache directory will disable the file caching system.",
"WEBSITE" => "Website",
"WEBSITE_CHANGED" => "This website has been successfully changed",
"WEBSITE_ID" => "Website ID",
"WEBSITE_NAME" => "Website Name",
"WEBSITE_PARENT" => "The parent category is using a different website than this subcategory.",
"WEEK" => "week",
"WELCOME" => "Welcome",
"WELCOME_TO_ARTICLES" => "Welcome to the articles section.",
"WELCOME_TO_CMS" => "Welcome to Contentteller&reg;",
"WELCOME_TO_FILES" => "Welcome to the files section. There are currently",
"WELCOME_TO_MISC" => "Welcome to the miscellaneous section.",
"WELCOME_TO_SUPPORT" => "Welcome to the support section.",
"WITH" => "with",
"YES" => "Yes",
"YOUR_DATABASE_IS_ALREADY_CONVERTED" => "Your database is already converted.",
"YOUR_LOGIN_WAS_ON" => "Your login was on",
"YOU_ARE_RUNNING" => "You are running",
"YOU_HAVE" => "You have"
);
?>