<?php
// +--------------------------------------------------------------------------+
// | Contentteller(R) 2.1.17 Update #2                                        |
// +--------------------------------------------------------------------------+
// | Copyright (C) 2002 - 2013 by Esselbach Internet Solutions                |
// | Available from http://www.contentteller.com                              |
// +--------------------------------------------------------------------------+
// | Contentteller is not free software. You may not redistribute this file   |
// | or its derivatives without written permission.                           |
// +--------------------------------------------------------------------------+
// | Contentteller is a registered trademark.                                 |
// +--------------------------------------------------------------------------+
// | Build: 824.98.131123-190401                                              |
// +--------------------------------------------------------------------------+

/**
 * @package Contentteller
 * @subpackage Core
 * @copyright (C) 2002-2013 Esselbach Internet Solutions
 */
if( !defined( "CONTENTTELLER_ADMIN" ) )
{
	die( "Error" );
}
/**
 * Load functions for the Core module
 * @author Philipp Louis Esselbach
 */
if( $action == "logout" )
{
	include( "admindologout.php" );
	AdminDoLogout();
	$group = "core";
}

if( $action == "clearcache" )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "admindoclearcache.php" );
		AdminDoClearCache();
		$group = "core";
	}
}

if( ( $aform == "donote" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindonote.php" );
	AdminDoNote();
	$group = "core";
}

if( ( $action == "managewebsites" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "adminmanagewebsites.php" );
		AdminManageWebsites( $opts );
	}

	$group = "settings";
}

if( ( $aform == "doeditwebsite" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "admindoeditwebsite.php" );
		$action = "doeditwebsite";
		AdminEditWebsite();
	}

	$group = "settings";
}

if( ( $action == "manageblockcodes" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanageblockcodes.php" );
	AdminManageBlockcodes( $opts );
	$group = "core";
}

if( ( $aform == "doaddblockcode" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoaddblockcode.php" );
	include( "adminmanageblockcodes.php" );
	$action = "doaddblockcode";
	AdminDoAddBlockcode();
	$group = "core";
}

if( ( $aform == "doeditblockcode" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoeditblockcode.php" );
	include( "adminmanageblockcodes.php" );
	$action = "doeditblockcode";
	AdminDoEditBlockcode();
	$group = "core";
}

if( ( $aform == "doupdateblockcodes" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanageblockcodes.php" );
	include( "admindoupdateblockcodes.php" );
	$action = "doupdateblockcodes";
	AdminDoUpdateBlockcodes();

	$group = "core";
}

if( ( $action == "managesmilies" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanagesmilies.php" );
	AdminManageSmilies( $opts );
	$group = "core";
}

if( ( $aform == "doaddsmilie" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoaddsmilie.php" );
	include( "adminmanagesmilies.php" );
	$action = "doaddsmilie";
	AdminDoAddSmilie();
	$group = "core";
}

if( ( $aform == "doeditsmilie" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoeditsmilie.php" );
	include( "adminmanagesmilies.php" );
	$action = "doeditsmilie";
	AdminDoEditSmilie();
	$group = "core";
}

if( ( $aform == "doupdatesmilies" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanagesmilies.php" );
	include( "admindoupdatesmilies.php" );
	$action = "doupdatesmilies";
	AdminDoUpdateSmilies();

	$group = "core";
}

if( ( $action == "managemessageicons" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanagemessageicons.php" );
	AdminManageMessageicons( $opts );
	$group = "core";
}

if( ( $aform == "doaddmessageicon" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoaddmessageicon.php" );
	include( "adminmanagemessageicons.php" );
	$action = "doaddmessageicon";
	AdminDoAddMessageicon();
	$group = "core";
}

if( ( $aform == "doeditmessageicon" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoeditmessageicon.php" );
	include( "adminmanagemessageicons.php" );
	$action = "doeditmessageicon";
	AdminDoEditMessageicon();
	$group = "core";
}

if( ( $aform == "doupdatemessageicons" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanagemessageicons.php" );
	include( "admindoupdatemessageicons.php" );
	$action = "doupdatemessageicons";
	AdminDoUpdateMessageicons();

	$group = "core";
}

if( ( $action == "managesociallinks" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanagesociallinks.php" );
	AdminManageSociallinks( $opts );
	$group = "core";
}

if( ( $aform == "doaddsociallink" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoaddsociallink.php" );
	include( "adminmanagesociallinks.php" );
	$action = "doaddsociallink";
	AdminDoAddSociallink();
	$group = "core";
}

if( ( $aform == "doeditsociallink" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoeditsociallink.php" );
	include( "adminmanagesociallinks.php" );
	$action = "doeditsociallink";
	AdminDoEditSociallink();
	$group = "core";
}

if( ( $aform == "doupdatesociallinks" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanagesociallinks.php" );
	include( "admindoupdatesociallinks.php" );
	$action = "doupdatesociallinks";
	AdminDoUpdateSociallinks();

	$group = "core";
}

if( ( $action == "manageadvertisements" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanageadvertisements.php" );
	AdminManageAdvertisements( $opts );
	$group = "core";
}

if( ( $aform == "doaddadvertisement" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoaddadvertisement.php" );
	include( "adminmanageadvertisements.php" );
	$action = "doaddadvertisement";
	AdminDoAddAdvertisement();
	$group = "core";
}

if( ( $aform == "doeditadvertisement" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoeditadvertisement.php" );
	include( "adminmanageadvertisements.php" );
	$action = "doeditadvertisement";
	AdminDoEditAdvertisement();
	$group = "core";
}

if( ( $aform == "doupdateadvertisements" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanageadvertisements.php" );
	include( "admindoupdateadvertisements.php" );
	$action = "doupdateadvertisements";
	AdminDoUpdateAdvertisements();

	$group = "core";
}

if( ( $action == "managemenus" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanagemenus.php" );
	AdminManageMenus( $opts );
	$group = "core";
}

if( ( $aform == "doaddmenuitem" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanagemenus.php" );
	include( "admindoaddmenuitem.php" );
	$action = "doaddmenu";
	AdminDoAddMenuItem();
	$group = "core";
}

if( ( $aform == "doeditmenuitem" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanagemenus.php" );
	include( "admindoeditmenuitem.php" );
	$action = "doeditmenu";
	AdminDoEditMenuItem();
	$group = "core";
}

if( ( $aform == "doupdatemenus" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanagemenus.php" );
	include( "admindoupdatemenus.php" );
	$action = "doupdatemenus";
	AdminDoUpdateMenus();
	$group = "core";
}

if( ( $action == "manageautomatedtasks" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanageautomatedtasks.php" );
	AdminManageAutomatedTasks( $opts );
	$group = "core";
}

if( ( $aform == "doaddautomatedtask" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoaddautomatedtask.php" );
	include( "adminmanageautomatedtasks.php" );
	$action = "doaddmessageicon";
	AdminDoAddAutomatedTask();
	$group = "core";
}

if( ( $aform == "doeditautomatedtask" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "admindoeditautomatedtask.php" );
	include( "adminmanageautomatedtasks.php" );
	$action = "doeditautomatedtask";
	AdminDoEditAutomatedTask();
	$group = "core";
}

if( ( $aform == "doupdateautomatedtasks" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminmanageautomatedtasks.php" );
	include( "admindoupdateautomatedtasks.php" );
	$action = "doupdateautomatedtasks";
	AdminDoUpdateAutomatedTasks();

	$group = "core";
}

if( ( $action == "showforcetype" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminshowforcetype.php" );
	AdminShowForceType();
	$group = "core";
}

if( ( $action == "buildsitemap" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminbuildsitemap.php" );
	AdminBuildSitemap();
	$group = "core";
}

if( ( $action == "pingsearchengines" ) and( isset( $permissions[ 'core' ] ) ) )
{
	include( "adminpingsearchengines.php" );
	AdminPingSearchEngines();
	$group = "core";
}

if( ( $action == "manageforumintegration" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "adminmanageforumintegration.php" );
		AdminManageForumIntegration( $opts );
	}

	$group = "core";
}

if( ( $aform == "domanageforumintegration" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "admindomanageforumintegration.php" );
		$action = "domanageforumintegration";
		AdminDoManageForumIntegration();
	}

	$group = "core";
}

if( ( $action == "managesecurity" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "adminmanagesecurity.php" );
		AdminManageSecurity();
	}

	$group = "core";
}

if( ( $aform == "dosecureconfig" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "admindosecureconfig.php" );
		$action = "doeditsecureconfig";
		AdminDoSecureConfig();
	}

	$group = "core";
}

if( ( $aform == "dosecurecache" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "admindosecurecache.php" );
		$action = "doeditsecurecache";
		AdminDoSecureCache();
	}

	$group = "core";
}

if( ( $action == "editmainpreferences" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "admineditmainpreferences.php" );
		AdminEditMainPreferences();
	}

	$group = "core";
}

if( ( $aform == "doeditmainpreferences" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "admindoeditmainpreferences.php" );
		$action = "doeditmainpreferences";
		AdminDoEditMainPreferences();
	}

	$group = "core";
}

if( ( $action == "preferencessearch" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "adminpreferencessearch.php" );
		AdminPreferencesSearch();
	}

	$group = "core";
}

if( ( $aform == "dopreferencessearch" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "admindopreferencessearch.php" );
		$action = "dopreferencessearch";
		AdminDoPreferencesSearch();
	}

	$group = "core";
}

if( ( $action == "converttoutf8" ) and( isset( $permissions[ 'core' ] ) ) )
{
	if( $permissions[ 'core' ] == 1 )
	{
		include( "adminconverttoutf8.php" );
		AdminConvertToUTF8( $opts );
	}

	$group = "core";
}

?>