<?php
// +--------------------------------------------------------------------------+
// | Contentteller(R) 2.1.17 Update #2                                        |
// +--------------------------------------------------------------------------+
// | Copyright (C) 2002 - 2013 by Esselbach Internet Solutions                |
// | Available from http://www.contentteller.com                              |
// +--------------------------------------------------------------------------+
// | Contentteller is not free software. You may not redistribute this file   |
// | or its derivatives without written permission.                           |
// +--------------------------------------------------------------------------+
// | Contentteller is a registered trademark.                                 |
// +--------------------------------------------------------------------------+
// | Build: 824.98.131123-190401                                              |
// +--------------------------------------------------------------------------+

/**
 * @package Contentteller
 * @subpackage Core
 * @copyright (C) 2002-2013 Esselbach Internet Solutions
 */
if( !defined( "CONTENTTELLER_ADMIN" ) )
{
	die( "Error" );
}

$html -> makemenuheader( $words_core[ 'MAIN' ] );

if( isset( $permissions[ 'core' ] ) )
{
	if( $permissions[ 'core' ] )
	{
		$html -> makemenuitem( $words_core[ 'OVERVIEW' ], "" );
		$html -> makemenuitemalt( $words_core[ 'MANAGE_BLOCKCODES' ], "manageblockcodes" );
		$html -> makemenuitem( $words_core[ 'MANAGE_SMILIES' ], "managesmilies" );
		$html -> makemenuitemalt( $words_core[ 'MANAGE_MESSAGEICONS' ], "managemessageicons" );
		$html -> makemenuitem( $words_core[ 'MANAGE_SOCIALLINKS' ], "managesociallinks" );
		$html -> makemenuitemalt( $words_core[ 'MANAGE_ADVERTISEMENTS' ], "manageadvertisements" );
		$html -> makemenuitem( $words_core[ 'MANAGE_MENUS' ], "managemenus" );
		$html -> makemenuitemalt( $words_core[ 'MANAGE_AUTOMATEDTASKS' ], "manageautomatedtasks" );

		if( $permissions[ 'core' ] == 1 )
		{
			$html -> makemenuitem( $words_core[ 'MANAGE_FORUM_INTEGRATION' ], "manageforumintegration" );
			$html -> makemenuitemalt( $words_core[ 'MANAGE_SECURITY' ], "managesecurity" );
		}

		$html -> makemenuitem( $words_core[ 'BUILD_SITEMAP' ], "buildsitemap" );

		if( $config['DB_COLLATION'] != "UTF-8" )
		{
		    $html -> makemenuitemalt( $words_core[ 'CONVERT_TO_UTF8' ], "converttoutf8" );
		    $html -> makemenuitemclose( $words_core[ 'CLEAR_CACHE' ], "clearcache" );
		}
		else
		{
		    $html -> makemenuitemclosealt( $words_core[ 'CLEAR_CACHE' ], "clearcache" );
		}
	}
	else
	{
		$html -> makemenuitemclose( $words_core[ 'OVERVIEW' ], "" );
	}
}
else
{
	$html -> makemenuitemclose( $words_core[ 'OVERVIEW' ], "" );
}

$html -> makemenufooter();
?>